Subject: Re: Latex documentation for beginners?

From: "Per Jotun" <[email-masked]>
Date: Fri, 6 Sep 1996 08:25:05 GMT+1

> 
> Is there any introduction to LateX available somewhere?  I do not want to
> buy a book (and they are quite expensive here) before knowing enough to
> decide whether I want to use the product seriously.
> 
> 
> Johann Spies
> 
The most complete source of information and collection of 
documentation on TeX, LaTeX, METAFONT, BibTeX etc., I have found is 
the (La)TeX navigator at:

    <a href="http://www.loria.fr/tex/english/">(La)TeX navigator</a>

Most of the documents are DVI and PostScript, so you need viewers, 
xdvi and Ghostview.

Enjoy

--
 \/   Per Jotun   Tlf.: +47-51832014  Fax: +47-51831750   \/
-<>-  Avionikk    Hoegskolen i Stavanger                 -<>-
 /\   Norge       Noruega/Norway                          /\